Bug 46849 - upgrade net/xbone port from 1.3.1 to 2.0
Summary: upgrade net/xbone port from 1.3.1 to 2.0
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports-bugs (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2003-01-08 01:50 UTC by yushunwa
Modified: 2003-01-16 05:57 UTC (History)
0 users

See Also:


Attachments
xbone-port-upgrade (21.10 KB, text/plain)
2003-01-08 01:50 UTC, yushunwa
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description yushunwa 2003-01-08 01:50:01 UTC
	Upgrade net/xbone port from 1.3.1 to 2.0.
	Added:   files/patch-XB_Defs.pm
	Removed: pkg-deinstall.rd
Comment 1 Vanilla I. Shu 2003-01-08 07:43:46 UTC
On Tue, Jan 07, 2003 at 05:40:03PM -0800, Yu-Shun Wang wrote:
> --- xbone-port-upgrade begins here ---
> diff -ruN xbone/Makefile xbone.old/Makefile
> --- xbone/Makefile	Tue Jan  7 17:19:41 2003
> +++ xbone.old/Makefile	Tue Jan  7 15:56:47 2003
> @@ -1,12 +1,12 @@
>  # New ports collection makefile for:    XBone
> -# Date created:         June 8 2000
> +# Date created:         19 Jan 2001
>  # Whom:                 Yu-Shun Wang <xbone@isi.edu>
>  #
> -# $FreeBSD$
> +# $FreeBSD: ports/net/xbone/Makefile,v 1.1 2001/01/20 08:04:22 kris Exp $
>  #
BTW, please don't modify "Date created" & "$FreeBSD" next time.

thanks.
Comment 2 Edwin Groothuis freebsd_committer 2003-01-16 05:56:53 UTC
State Changed
From-To: open->closed

Commited, thsnka!